<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.kcim.dao.mapper.CostColumnMapper">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="com.kcim.dao.model.CostColumn" id="costColumnMap">
        <result property="id" column="id"/>
        <result property="hospId" column="hosp_id"/>
        <result property="code" column="code"/>
        <result property="name" column="name"/>
        <result property="headerText" column="header_text"/>
        <result property="type" column="type"/>
        <result property="dataType" column="data_type"/>
        <result property="dataSource" column="data_source"/>
        <result property="formula" column="formula"/>
        <result property="sql" column="sql"/>
        <result property="decimalPlace" column="decimal_place"/>
        <result property="permil" column="permil"/>
        <result property="createUser" column="create_user"/>
        <result property="createTime" column="create_time"/>
        <result property="updateUser" column="update_user"/>
        <result property="updateTime" column="update_time"/>
        <result property="deleteUser" column="delete_user"/>
        <result property="deleteTime" column="delete_time"/>
        <result property="delFlag" column="del_flag"/>
    </resultMap>


</mapper>